@charset "UTF-8";
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* line 389, global/scss/mixins/_icons.scss */
.social-subscribers-twitter .social-subscribers-icon:after, .social-subscribers-facebook .social-subscribers-icon:after, .social-subscribers-instagram .social-subscribers-icon:after, .social-subscribers-googleplus .social-subscribers-icon:after, .social-subscribers-youtube .social-subscribers-icon:after, .social-subscribers-newsletter .social-subscribers-icon:after {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none; }

/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 14, global/scss/placeholders/_mixins.scss */
.social-subscribers:hover .social-subscribers-icon:after, .social-subscribers .social-subscribers-icon:after {
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color; }

/* line 23, global/scss/placeholders/_animation.scss */
.social-subscribers:hover .social-subscribers-icon:after {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s; }

/* line 26, global/scss/placeholders/_animation.scss */
.social-subscribers .social-subscribers-icon:after {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

/* line 37, global/scss/placeholders/_animation.scss */
.social-subscribers:hover .social-subscribers-icon:after, .social-subscribers .social-subscribers-icon:after {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

/* line 59, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.bean-social-subscribers {
  border-bottom: 1px solid white;
  margin-bottom: 20px; }
  /* line 60, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .bean-social-subscribers > .content {
    position: relative;
    padding-bottom: 20px;
    border-bottom: 1px solid #9fa9b3; }
  /* line 65, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .bean-social-subscribers .field-name-field-title {
    display: none; }
  /* line 68, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .bean-social-subscribers .field-name-field-social-accounts {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

/* line 79, global/scss/components/bean/social-subscribers/social-subscribers.scss */
#sidebar-first .bean-social-subscribers .field-name-field-social-accounts h2 {
  text-transform: uppercase;
  font-weight: normal ;
  font-style: normal ;
  font-size: 14px ;
  line-height: 14px ;
  letter-spacing: 0px ; }

/* line 91, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-not-tablet #sidebar-first .bean-social-subscribers .field-name-field-social-accounts h2 {
  background-color: #9fa9b3; }

/* line 103, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-tablet .bean-social-subscribers > .content {
  height: 237px; }

/* line 106, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-tablet .bean-social-subscribers .bean-keep-in-touch > .content {
  outline: none;
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
  height: 208px; }

/* line 113, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-tablet .bean-social-subscribers .field-name-field-social-accounts {
  padding-left: 300px; }
  /* line 115, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .displaymode-tablet .bean-social-subscribers .field-name-field-social-accounts .field-items {
    min-height: 238px;
    background: url(/global/profiles/sbsdistribution/themes/global/images/Background_Texture_Angled_Lines_Light_1a.gif) top left; }

/* line 120, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-tablet .bean-social-subscribers .field-name-field-keep-in-touch {
  position: absolute;
  top: 0;
  left: 0; }

/* line 128, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.social-subscribers {
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  transition: background-color 0.2s;
  border-bottom: 1px solid #9fa9b3;
  border-top: 1px solid white;
  background-color: #f5f6f6;
  display: block;
  height: 50px;
  position: relative;
  cursor: pointer;
  padding-left: 55px; }
  /* line 139, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers .social-subscribers-icon {
    height: 50px;
    width: 50px;
    position: absolute;
    top: 0;
    left: 0;
    color: #a0aab4; }
    /* line 147, global/scss/components/bean/social-subscribers/social-subscribers.scss */
    .social-subscribers .social-subscribers-icon:after {
      width: 50px;
      height: 50px;
      line-height: 50px;
      text-align: center; }
  /* line 155, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers .social-subscribers-account {
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    color: #525e6e;
    margin-top: 10px;
    -webkit-font-smoothing: antialiased;
    font-weight: bold ;
    font-size: 16px ;
    line-height: 16px ;
    letter-spacing: 0px ; }
  /* line 161, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers .social-subscribers-text {
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    font-weight: normal ;
    font-style: normal ;
    color: #525e6e; }
  /* line 166, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers .social-subscribers-count {
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    text-align: right;
    color: white;
    -webkit-font-smoothing: antialiased;
    font-weight: bold ;
    font-size: 26px ;
    line-height: 50px ;
    letter-spacing: -1px ;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 50px;
    padding-left: 20px;
    padding-right: 10px;
    background-color: #c5caca; }
    /* line 179, global/scss/components/bean/social-subscribers/social-subscribers.scss */
    .social-subscribers .social-subscribers-count .units {
      font-size: 25px; }
    /* line 183, global/scss/components/bean/social-subscribers/social-subscribers.scss */
    .social-subscribers .social-subscribers-count:after {
      -webkit-transition: 0.2s;
      -moz-transition: 0.2s;
      -o-transition: 0.2s;
      transition: 0.2s;
      content: ' ';
      display: block;
      height: 0px;
      width: 10px;
      position: absolute;
      left: 0;
      top: 0;
      border-style: solid;
      border-color: transparent;
      border-width: 0 20px 50px 0;
      border-bottom-color: #f5f6f6; }
  /* line 198, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers .social-subscribers-shadow {
    position: absolute;
    left: 10px;
    top: 0;
    height: 50px;
    width: 50px;
    background: transparent url("../../../../images/sprites-social.png") 0 -660px no-repeat;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s; }
  /* line 208, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers:hover {
    background-color: white; }
    /* line 211, global/scss/components/bean/social-subscribers/social-subscribers.scss */
    .social-subscribers:hover .social-subscribers-text {
      color: #515d6d; }
    /* line 214, global/scss/components/bean/social-subscribers/social-subscribers.scss */
    .social-subscribers:hover .social-subscribers-count:after {
      border-bottom-color: white;
      width: 0px; }
    /* line 218, global/scss/components/bean/social-subscribers/social-subscribers.scss */
    .social-subscribers:hover .social-subscribers-shadow {
      left: 0px; }

/* line 232, global/scss/components/bean/social-subscribers/social-subscribers.scss */
#main .bean-social-subscribers {
  border-bottom: none;
  padding-top: 20px; }
  /* line 235, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  #main .bean-social-subscribers > .content {
    border-bottom: none; }
  /* line 238, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  #main .bean-social-subscribers h2 {
    display: block;
    font-weight: normal ;
    font-style: normal ;
    font-size: 14px ;
    line-height: 14px ;
    letter-spacing: 0px ;
    margin-bottom: 10px;
    position: absolute;
    top: -29px;
    background-color: white;
    color: #d20000;
    font-size: 10px ;
    line-height: 26px ;
    letter-spacing: 0px ;
    text-transform: uppercase;
    white-space: nowrap;
    padding: 0 10px 0 5px;
    z-index: 5;
    text-transform: uppercase;
    padding: 0 20px; }
    /* line 217, global/scss/mixins/_misc.scss */
    #main .bean-social-subscribers h2:after {
      content: ' ';
      display: block;
      width: 0;
      height: 0;
      position: absolute;
      right: -13px;
      top: 0;
      border-style: solid;
      border-width: 26px 0 0 13px;
      border-color: white;
      border-top-color: transparent; }

/* line 252, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-mobile #main .bean-social-subscribers h2 {
  padding-left: 10px; }

/* line 258, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-not-mobile #main .social-subscribers {
  float: left;
  border: 1px solid #d8dcdc; }

/* line 264, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-tablet #main .bean-social-subscribers > .content {
  height: auto; }

/* line 267, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-tablet #main .bean-social-subscribers .field-name-field-social-accounts {
  padding-left: 0; }

/* line 274, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-not-mobile #main .social-subscribers {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 52px; }

/* line 280, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-not-mobile.displaymode-grid-4 #main .bean-social-subscribers, .displaymode-not-mobile.displaymode-grid-3 #main .bean-social-subscribers {
  width: auto; }

/* line 284, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-not-mobile.displaymode-grid-4 #main .social-subscribers-account, .displaymode-not-mobile.displaymode-grid-4 #main .social-subscribers-text, .displaymode-not-mobile.displaymode-grid-3 #main .social-subscribers-account, .displaymode-not-mobile.displaymode-grid-3 #main .social-subscribers-text {
  display: none; }

/* line 290, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-not-mobile.displaymode-grid-6 #main .social-subscribers {
  width: 284px; }

/* line 296, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-not-mobile.displaymode-grid-5 #main .social-subscribers {
  width: 236px; }

/* line 301, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-not-mobile.displaymode-grid-4 #main {
  margin-left: 0; }
  /* line 304, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .displaymode-not-mobile.displaymode-grid-4 #main .social-subscribers {
    width: 188px; }

/* line 310, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.displaymode-not-mobile.displaymode-grid-3 #main .social-subscribers {
  width: 140px; }

/* line 318, global/scss/components/bean/social-subscribers/social-subscribers.scss */
#displaymode-tablet .social-subscribers-count, #displaymode-mobile .social-subscribers-count, .displaymode-grid-4 #main .social-subscribers-count {
  background-color: #c5caca !important; }

/* line 322, global/scss/components/bean/social-subscribers/social-subscribers.scss */
#displaymode-tablet .social-subscribers, #displaymode-mobile .social-subscribers, .displaymode-grid-4 #main .social-subscribers {
  background-color: white; }
  /* line 324, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  #displaymode-tablet .social-subscribers .social-subscribers-icon, #displaymode-mobile .social-subscribers .social-subscribers-icon, .displaymode-grid-4 #main .social-subscribers .social-subscribers-icon {
    background-color: transparent; }

/* line 329, global/scss/components/bean/social-subscribers/social-subscribers.scss */
#displaymode-tablet .social-subscribers-count:after, #displaymode-mobile .social-subscribers-count:after, .displaymode-grid-4 #main .social-subscribers-count:after {
  border-bottom-color: white; }

/* line 25, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.social-subscribers-twitter {
  background-color: #f5f6f6; }
  /* line 455, global/scss/mixins/_icons.scss */
  .social-subscribers-twitter .social-subscribers-icon:after {
    color: inherit;
    content: "";
    font-size: 32px !important; }
  /* line 480, global/scss/mixins/_icons.scss */
  .social-subscribers-twitter .social-subscribers-icon.disabled:after {
    color: inherit; }
  /* line 36, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .displaymode-mobile .social-subscribers-twitter .social-subscribers-icon:after,
  .displaymode-tablet .social-subscribers-twitter .social-subscribers-icon:after {
    color: #00acec; }
  /* line 42, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-twitter:hover .social-subscribers-account {
    color: #00acec; }
  /* line 45, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-twitter:hover .social-subscribers-count {
    background-color: #00acec; }
  /* line 49, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-twitter:hover .social-subscribers-icon:after {
    color: #00acec; }

/* line 25, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.social-subscribers-facebook {
  background-color: #f5f6f6; }
  /* line 455, global/scss/mixins/_icons.scss */
  .social-subscribers-facebook .social-subscribers-icon:after {
    color: inherit;
    content: "";
    font-size: 32px !important; }
  /* line 480, global/scss/mixins/_icons.scss */
  .social-subscribers-facebook .social-subscribers-icon.disabled:after {
    color: inherit; }
  /* line 36, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .displaymode-mobile .social-subscribers-facebook .social-subscribers-icon:after,
  .displaymode-tablet .social-subscribers-facebook .social-subscribers-icon:after {
    color: #3a5897; }
  /* line 42, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-facebook:hover .social-subscribers-account {
    color: #3a5897; }
  /* line 45, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-facebook:hover .social-subscribers-count {
    background-color: #3a5897; }
  /* line 49, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-facebook:hover .social-subscribers-icon:after {
    color: #3a5897; }

/* line 25, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.social-subscribers-instagram {
  background-color: #f5f6f6; }
  /* line 455, global/scss/mixins/_icons.scss */
  .social-subscribers-instagram .social-subscribers-icon:after {
    color: inherit;
    content: "";
    font-size: 32px !important; }
  /* line 480, global/scss/mixins/_icons.scss */
  .social-subscribers-instagram .social-subscribers-icon.disabled:after {
    color: inherit; }
  /* line 36, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .displaymode-mobile .social-subscribers-instagram .social-subscribers-icon:after,
  .displaymode-tablet .social-subscribers-instagram .social-subscribers-icon:after {
    color: #3f729b; }
  /* line 42, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-instagram:hover .social-subscribers-account {
    color: #3f729b; }
  /* line 45, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-instagram:hover .social-subscribers-count {
    background-color: #3f729b; }
  /* line 49, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-instagram:hover .social-subscribers-icon:after {
    color: #3f729b; }

/* line 25, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.social-subscribers-googleplus {
  background-color: #f5f6f6; }
  /* line 455, global/scss/mixins/_icons.scss */
  .social-subscribers-googleplus .social-subscribers-icon:after {
    color: inherit;
    content: "";
    font-size: 32px !important; }
  /* line 480, global/scss/mixins/_icons.scss */
  .social-subscribers-googleplus .social-subscribers-icon.disabled:after {
    color: inherit; }
  /* line 36, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .displaymode-mobile .social-subscribers-googleplus .social-subscribers-icon:after,
  .displaymode-tablet .social-subscribers-googleplus .social-subscribers-icon:after {
    color: #dd4b39; }
  /* line 42, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-googleplus:hover .social-subscribers-account {
    color: #dd4b39; }
  /* line 45, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-googleplus:hover .social-subscribers-count {
    background-color: #dd4b39; }
  /* line 49, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-googleplus:hover .social-subscribers-icon:after {
    color: #dd4b39; }

/* line 25, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.social-subscribers-youtube {
  background-color: #f5f6f6; }
  /* line 455, global/scss/mixins/_icons.scss */
  .social-subscribers-youtube .social-subscribers-icon:after {
    color: inherit;
    content: "";
    font-size: 32px !important; }
  /* line 480, global/scss/mixins/_icons.scss */
  .social-subscribers-youtube .social-subscribers-icon.disabled:after {
    color: inherit; }
  /* line 36, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .displaymode-mobile .social-subscribers-youtube .social-subscribers-icon:after,
  .displaymode-tablet .social-subscribers-youtube .social-subscribers-icon:after {
    color: #ba0000; }
  /* line 42, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-youtube:hover .social-subscribers-account {
    color: #ba0000; }
  /* line 45, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-youtube:hover .social-subscribers-count {
    background-color: #ba0000; }
  /* line 49, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-youtube:hover .social-subscribers-icon:after {
    color: #ba0000; }

/* line 25, global/scss/components/bean/social-subscribers/social-subscribers.scss */
.social-subscribers-newsletter {
  background-color: #f5f6f6; }
  /* line 455, global/scss/mixins/_icons.scss */
  .social-subscribers-newsletter .social-subscribers-icon:after {
    color: inherit;
    content: "";
    font-size: 32px !important; }
  /* line 480, global/scss/mixins/_icons.scss */
  .social-subscribers-newsletter .social-subscribers-icon.disabled:after {
    color: inherit; }
  /* line 36, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .displaymode-mobile .social-subscribers-newsletter .social-subscribers-icon:after,
  .displaymode-tablet .social-subscribers-newsletter .social-subscribers-icon:after {
    color: #525e6e; }
  /* line 42, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-newsletter:hover .social-subscribers-account {
    color: #525e6e; }
  /* line 45, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-newsletter:hover .social-subscribers-count {
    background-color: #525e6e; }
  /* line 49, global/scss/components/bean/social-subscribers/social-subscribers.scss */
  .social-subscribers-newsletter:hover .social-subscribers-icon:after {
    color: #525e6e; }
